AE_AddBkgrdPic=应用背景图片
AE_AddPicture=添加图片
AE_AnimateEffect=动画效果
AE_AniNewGuide=新建动画向导
AE_BkgrdSetting=背景设置
AE_ClearPicture=清除图片
AE_CreateNewAni=创建新的动画
AE_DelayTime=持续时间
AE_EditExistAni=编辑现有动画
AE_FitToCanvas=缩放到画布大小
AE_FrameClone=复制帧
AE_FrameDel=删除帧
AE_FrameInsert=插入帧
AE_FrameNew=新建帧
AE_InvalidAniFile=请选择正确的动画文件。
AE_PicProperty=图片属性
AE_PleaseSelAni=请选择动画文件：
AE_PreFrameAsBkgrd=用前一帧作为背景
AE_SaveToPcFailed=保存动画到电脑时失败。
AE_SetAsFrmFps=按帧比率指定(帧每一秒)
AE_SetFrameProp=帧属性设置
AE_TimeRefer=0.01秒
AE_TotalFramesXXX=%d帧
Ani_Editor=动画编辑器
Ani_Editor_SC=动画编辑器(&A)
Ani_NewGuideStep11=您可以新建或者打开一个现有的动画进行编辑。
Ani_NewGuideStep21=您可以选择文件的保存方式，如果是对“现有动画”进行编辑，保存到电脑时将覆盖此文件。
Ani_NewGuideStep31=请选择动画的尺寸：
Ani_NewGuideStep41=点击添加按钮，您可以加入喜欢的图片到动画中。
Ani_NewGuideStep51=请指定每一帧的默认持续时间，稍后您还可以在动画帧的属性中改变每一帧的持续时间。
Ani_NewGuideStep52=变化的数字演示了在当前设置下动画帧的切换速度。
AutoSyncOpt_Caption=自动同步设置
AutoSyncOpt_ConnMob=每次连接手机
AutoSyncOpt_Date=日期
AutoSyncOpt_DateTime=日期及时间
AutoSyncOpt_Everyday=每天
AutoSyncOpt_EveryMonth=每月
AutoSyncOpt_EveryWeek=每周
AutoSyncOpt_Frequency=自动同步周期
AutoSyncOpt_hint=请在下面选择自动同步的时间及周期
AutoSyncOpt_Manually=手动同步
AutoSyncOpt_TimeOut=您设置的自动同步时间已到，%d秒后将自动同步。
Backup_BackupAndRestore=备份与恢复
Backup_BackupCanceled=文件备份操作已被取消
Backup_BackupCompleted=文件备份操作已成功完成
Backup_BackupDone=文件备份操作结束
Backup_BackupedToFile=已备份到文件：
Backup_BackupFailed=备份手机文件失败
Backup_BackupFailedPartly=有部分备份操作失败
Backup_BackupFileEmpty=该备份文件没有包含任何可用内容
Backup_backupFileHint=将要恢复到手机的备份文件为：
Backup_BackupFileInfo=备份文件信息
Backup_BackupFileListHint=从下面列表中选择要恢复的备份文件。也可以手动浏览文件，或扫描本地磁盘找到更多备份文件。
Backup_BackupHint=将手机文件备份到电脑
Backup_BackupResult=备份结果
Backup_BakuppingXXX=正在备份%s
Backup_BakupTime=备份时间
Backup_ClearDataHint=恢复时清除手机中相应项目的现有数据
Backup_ClearDataWarning=注意：本次操作将清除手机中相应项目的现有数据，并替换为此备份文件中的数据，请确认是否继续？
Backup_ClearingXXX=正在清除%s
Backup_CloseFormWarning=正在传输数据，您确认要关闭窗体吗？
Backup_CompressFailed=压缩备份文件失败
Backup_CompressingFile=正在压缩备份文件
Backup_DecompressFailed=解压备份文件失败
Backup_DecompressingFile=正在解压备份文件
Backup_DiffMobilPhone=您当前连接的手机型号与备份此文件的手机型号不一致，如果执行还原操作将只能还原名片和日程，且可能导致数据丢失。是否继续？
Backup_FileBackuping=正在将手机文件备份到电脑
Backup_FileDamageHint=您所选择的文件格式不正确或者该文件已经被损坏，此操作将不能继续。
Backup_FileMismatchHint=您所选择的备份文件与当前手机类型不一致，此操作将不能继续。
Backup_FileNotExistsHint=您所选择的备份文件不存在，此操作将不能继续。
Backup_FileRestoring=正在将备份文件恢复到手机
Backup_GuideHintOnConn=手机已成功连接，现在您可以进行备份或者恢复操作。
Backup_GuideHintOnDisconn=您首先需要连接手机，才能进行下一步操作。请点击"选项"按钮设置通讯参数，以便软件与您的手机相连接。
Backup_InputBackupFile=请输入备份文件的路径：
Backup_ItemsEmptyXXX=%s: 备份文件中没有此类型记录
Backup_MobileBackupFile=手机备份文件
Backup_RestoreCanceled=文件恢复操作已被取消
Backup_RestoreCanceledPartly=有部分恢复操作被取消
Backup_RestoreCompleted=文件恢复操作已成功完成
Backup_RestoredFromFile=已恢复自文件：
Backup_RestoreDone=文件恢复操作结束
Backup_RestoreFailed=恢复手机文件失败
Backup_RestoreFailedPartly=有部分恢复操作失败
Backup_RestoreFileQuery=该操作会将备份文件恢复到您的手机，请确认是否继续？
Backup_RestoreHint=将备份文件恢复到手机
Backup_RestoreResult=恢复结果
Backup_RestoreTime=恢复时间：
Backup_RestoringXXX=正在恢复%s
Backup_SelBackupItem=选择要备份的项目
Backup_SelBackupOrRestore=请选择备份或者恢复
Backup_SelRestoreItem=选择要恢复的项目
Backup_SoftWarning=请勿在备份/恢复过程中使用手机或断开连接
Backup_SreachBackupFileHint=正在搜索PC中的备份文件
Backup_SreachFileHint=搜索PC中的备份文件
Backup_StopSreachFileHint=停止搜索
Backup_SuccAndFailCountXXX=%s： 成功(%d)，失败(%d)
Backup_UnClearDataWarning=注意：本次操作将保留手机中现有数据，恢复后可能会造成数据冗余，请确认是否继续？
Backup_WaitingData=正在准备数据
BtSel_Caption=蓝牙设备
BtSel_Hint=请选择蓝牙设备
BtSel_OpAlert=请检查您的手机是否需要进行蓝牙连接确认或者输入蓝牙配对码。
Cal_Alarm_DayXXX=提前%d天
Cal_Alarm_HourXXX=提前%d小时
Cal_Alarm_MinuteXXX=提前%d分钟
Cal_Alarm_MonthXXX=提前%d月
Cal_Alarm_YearXXX=提前%d年
Cal_AS=提醒
Cal_AV=提醒
Cal_C=种类
Cal_Cate_Anniversary=周年纪念
Cal_Cate_Appointment=约会
Cal_Cate_Birthday=生日
Cal_Cate_Business=商务
Cal_Cate_Education=培训
Cal_Cate_Holiday=度假
Cal_Cate_Meeting=会议
Cal_Cate_Memo=备注
Cal_Cate_Miscellaneous=杂项
Cal_Cate_Mission=任务
Cal_Cate_Occasion=特殊会见
Cal_Cate_Personal=私人
Cal_Cate_PhoneCall=电话
Cal_Cate_SickDay=病假日
Cal_Cate_Travel=旅行
Cal_Cate_Vacation=休假
Cal_Class_Confidential=机密
Cal_Class_Private=私有
Cal_Class_Public=公共
Cal_DA=提醒时间
Cal_DC=完成时间
Cal_DD=截止时间
Cal_DE=结束时间
Cal_DelHint=删除选中的日程
Cal_DownloadHint=下载日程
Cal_DS=开始时间
Cal_DSLaterThanDA=提醒时间不能晚于开始时间，您确认继续？
Cal_DSLaterThanDE=开始时间不能晚于结束时间，您确认继续？
Cal_Editor=日程编辑器
Cal_Event=约会
Cal_F=分类
Cal_FindHint=查找日程
Cal_L=地点
Cal_M=描述
Cal_NewEvent_SC=新建约会(&N)
Cal_NewEventHint=新建约会
Cal_NewTodo_SC=新建任务(&K)
Cal_NewTodoHint=新建任务
Cal_Node_Calendar=日程
Cal_OnlyLoadCalendar=本次导入将只导入日程部分内容，其他部分将不被导入。
Cal_P=优先级
Cal_PrintHint=打印选中的日程
Cal_Prio_High=高
Cal_Prio_Low=低
Cal_Prio_Normal=正常
Cal_Root_Mobile=手机
Cal_Status_Accepted=进行中
Cal_Status_Completed=已完成
Cal_Status_Confirmed=确认
Cal_Status_Declined=拒绝
Cal_Status_Delegated=委托
Cal_Status_NeedsAction=未开始
Cal_Status_Sent=开始
Cal_Status_Tentative=暂定
Cal_T=标题
Cal_Todo=任务
Cal_U=状态
Cal_Undef=无
Cal_UploadHint=上传日程
Cal_X=类型
Comm_FindPhone=检测到手机
Comm_InitPhoneFailedXXX=抱歉，软件不能初始化您的手机，请联系%s
Comm_IsDetectContinue=是否继续检测？
Config_ChoiceNoteContactFileHint=请为联系人选择Lotus Notes文件名
Config_ChoiceNoteFileHint=请为日程、联系人选择Lotus Notes文件名
Config_ChoiceOEFileHint=请选择Microsoft Windows 通讯簿
Config_ChoiceOLContactPathHint=请为联系人选择Outlook文件夹
Config_ChoiceOLPathHint=请为下面各类型选择Outlook文件夹
Config_ChoiceOrgFileHint=请选择Lotus Organizer文件。若文件受密码保护，则可以在下面指定密码。
Config_ChoicePimTypeHint=请选择需要配置的PIM软件
Config_ChoiceSortName=请选择分类名
Config_Nonsupport=当前PIM不支持该操作。
Config_OEDefaultChoiceHit=默认Windows 通讯簿
Config_OEManualChoiceHit=其他Windows 通讯簿
Config_PimSoftError=PIM软件错误，不能进行配置
Config_SetOptFailed=PIM配置失败
Dict_About=关于
Dict_About_SC=关于(&A)
Dict_Add=添加
Dict_Address=地址
Dict_Addressee=收件人
Dict_AddToList=加入列表
Dict_Adjust=调整
Dict_AdjustSize=调整大小
Dict_AllFiles=所有文件
Dict_AllSuppFmt=所有支持的格式
Dict_AnimateFacture=动画制作
Dict_Apply_SC=应用(&A)
Dict_AutoDetect=自动检测
Dict_AutoDialup_SC=拨号上网 (自动)
Dict_AutoZoomOutScreenHint=图片%s尺寸过大，该手机可能无法正常显示，是否自动缩小到屏幕尺寸？
Dict_Back_SC=上一步(&B)
Dict_Backup=备份
Dict_Battery=电量
Dict_Baud=波特率
Dict_BlindCarbonCopy=密送
Dict_Bluetooth=蓝牙
Dict_Brightness_SC=亮度(&I)
Dict_Browse=浏览
Dict_Browse_SC=浏览(&B)
Dict_BtChoosePhoneHint=选择手机类型能帮助您有效的找到自己的手机，如果您使用Nokia手机请选择“Nokia”，其他品牌手机请选择“Other”。
Dict_BtConnExistNow=蓝牙适配器已经连接了一个您想连接的设备，请将蓝牙设备断开连接后尝试重新启动本向导程序。
Dict_BtConnFailed=连接手机失败。
Dict_BtConnFailedManuHInt=连接设备失败，请检查您的手机类型选择是否正确。
Dict_BtConnGuide=蓝牙连接向导
Dict_BtConnGuide_SC=蓝牙连接向导(&B)
Dict_BtDev_UnDef=未定义
Dict_BtDrvNotSuppOs=Win98下不支持蓝牙连接向导
Dict_BtDrvVerLow=检测到驱动程序不正确，如果您使用的是IVT的蓝牙请确保驱动版本号高于v1.6.0。您可以从下面的链接地址找到最新的驱动程序下载。
Dict_BtFailedReasonMaybe=连接手机失败，原因可能是：
Dict_BtFoundDev=找到蓝牙设备：
Dict_BtHintOpenDev=本向导将为您的计算机与手机之间建立一个蓝牙连接。所以请打开手机端的蓝牙功能。
Dict_BtInitDev=正在初始化蓝牙设备
Dict_BtInitErr=初始化蓝牙设备出错。
Dict_BtInPutPin=请输入配对码：
Dict_BtInPutPinHint=请在下面的输入框中填写配对码，如："1234"。
Dict_BtInPutSame=点击确定后在手机端等待接收配对请求信息。同时输入相同的配对码。
Dict_BtInsertBtHint=蓝牙没有插上，请插上后点击"下一步"
Dict_BtIvtLowHint=IVT蓝牙低于1.6版本的驱动可能在Win98系统下无法正常使用
Dict_BtManuSelHint=如果您的手机在下面的列表中，或者您能确认您的手机是Symbian的平台，请在上面的手机厂商下拉框中选择“Symbian”。
Dict_BtMarkSureDrv=请确保您的蓝牙已经连接上计算机，同时正确安装了蓝牙驱动（版本号高于v1.6.0）。
Dict_BtMarkSureInstallDev=同时请确保蓝牙驱动已经在计算机上安装完毕，蓝牙适配器已经连接上您的计算机。
Dict_BtMustPair=在可以建立连接之前，此计算机必须与上述设备“配对”。
Dict_BtNextSearch=“下一步”将开始搜索附近蓝牙设备
Dict_BtNoDriverFound=可能是软件不支持您的蓝牙驱动程序或者蓝牙设备没有安装。
Dict_BtNotExist=蓝牙适配器被拔出，请插入蓝牙适配器，并尝试重新启动本向导程序。
Dict_BtNotMobDev=原因可能是，手机输入的配对码不正确，或者您选择的手机类型与连接手机不匹配，或者连接的不是手机设备。也可能是我们软件暂时不支持您的手机。
Dict_BtPairCancel=配对过程被取消
Dict_BtPairDev=设备配对
Dict_BtPairFailed=蓝牙配对失败
Dict_BtPc_Desktop=台式机
Dict_BtPc_Handheld=手持电脑
Dict_BtPc_Laptop=笔记本
Dict_BtPc_Palmsized=掌上电脑
Dict_BtPc_Server=服务器
Dict_BtPc_UnClassified=电脑
Dict_BtPc_Wearable=可穿戴电脑
Dict_BtPhone_Cellular=移动电话
Dict_BtPhone_CommonIsdnAccess=通用网络存储
Dict_BtPhone_Cordless=无绳电话
Dict_BtPhone_SimCardReader=读卡器
Dict_BtPhone_SmartPhone=智能手机
Dict_BtPhone_UnClassified=手机
Dict_BtPhone_WiredModem=调制解调器
Dict_BtSearchFailed=搜索设备失败，请稍后...
Dict_BtSearching=正在搜索设备，请等待...
Dict_BtSelOsPlat=请选择手机平台
Dict_BtSelToConnHint=列表中为找到的蓝牙设备，双击显示为您手机型号的设备或者选择设备后单击“连接”，可以让软件尝试与手机连接。
Dict_BtSymbianClientNotUpgrade=不升级
Dict_BtSymbianClientUpgrade_SC=升级 (&U)
Dict_BtSymbianOsSelHint=请在下拉列表中选择您的手机型号；如果您能确认您的手机平台是S60，S70，S80，或者S90请选择Symbian S60；如果是UIQ的平台，请选择Symbian UIQ；如果没有办法确认您的手机型号或者平台，请选择“未知”。
Dict_BtSymbianSvrNotReady=连接手机失败，可能是手机端服务尚未开启，如果是刚启动手机，请尝试等待片刻然后重新启动本向导，再试一次。
Dict_BugOrSuggest=错误报告或建议
Dict_Buy=购买
Dict_Buy_SC=购买(&B)
Dict_Byte=字节
Dict_Cable=数据线
Dict_CableInput=请打开您的手机并插上数据线。
Dict_CableInstallHint=本向导将为您建立一个数据线的连接，请确保您的数据线或者手机不需要安装驱动程序，或者驱动已经安装到电脑。
Dict_CableSelToConnHint=列表中为找到的数据线设备，双击显示为您手机型号的设备或者选择设备后单击“连接”，可以让软件尝试与手机连接。
Dict_Calendar=日程
Dict_Cancel=取消
Dict_Cancel_SC=取消(&C)
Dict_CannotImportHint=该格式的文件不能被导入回电脑，您确认继续导出吗？
Dict_CantOpenFileHint=打开文件失败。
Dict_CantOpInDisconnectHint=手机未连接，不能完成此操作。
Dict_CanvasSize_SC=画布大小(&A)
Dict_CapaFullCantImport=存储器容量已满，不能导入更多条目。
Dict_CapaFullCantNew=存储器容量已满，不能再增加新的条目。
Dict_CapaFullCantPaste=存储器容量已满，不能粘贴更多条目。
Dict_CaptureImage=抓图
Dict_CarbonCopy=抄送
Dict_CdTrack=曲目
Dict_Center=居中
Dict_Centimeter_SC=厘米(&C)
Dict_ChatSms_SC=短信聊天(&M)
Dict_CheckAll=选择全部
Dict_CheckHelpHint=详细信息请查阅帮助文档中的相关说明。
Dict_ChgLan_SC=设置语言(&L)
Dict_ChgSkin_SC=更换皮肤(&S)
Dict_ChooseManuModel=请选择您的手机厂商和型号：
Dict_ChooseOperation=请选择您要执行的操作：
Dict_City=城市
Dict_Clear=清空
Dict_ClearAll=清除全部
Dict_ClearNodeData=清空数据
Dict_Close=关闭
Dict_Close_SC=关闭(&C)
Dict_Color=色彩
Dict_ColorBlue_SC=蓝色(&B)
Dict_ColorGreen_SC=绿色(&G)
Dict_ColorRed_SC=红色(&R)
Dict_ColorReference=颜色说明：
Dict_Config=配置
Dict_ConnDevSucc=连接设备成功
Dict_Connect=连接
Dict_Connected=已连接
Dict_Connecting=连接中
Dict_ConnGuide=连接向导
Dict_ConnInternetFailed=无法连接到Internet网络。
Dict_ConnOpt=连接选项
Dict_Contact=联系人
Dict_Content=内容
Dict_Contrast_SC=对比度(&C)
Dict_ConvertFormatFailed=格式转换失败。
Dict_Copy=复制
Dict_Copy_SC=复制(&C)
Dict_CopyToMob=拷贝到手机
Dict_CopyToMob_SC=拷贝到手机(&P)
Dict_CopyToPc=拷贝到电脑
Dict_CopyToPc_SC=拷贝到电脑(&C)
Dict_Country=国家
Dict_CountryArea=国家/地区
Dict_Create=创建
Dict_CreateFile=新建文件
Dict_CreateFileFaild=新建文件失败。
Dict_CurPosition=当前位置
Dict_CurrentDirectory=当前目录
Dict_Customize=自定义
Dict_Cut=剪切
Dict_Cut_SC=剪切(&T)
Dict_CutDuration=截取长度
Dict_Cutout=裁剪
Dict_DataProcessErr=数据处理失败。
Dict_DataSync=数据同步
Dict_DBCombine=数据库合并
Dict_DBCombine_Description=此功能可以将本地节点导出的MDB文件，方便地合并到对应信箱。相同的短信不会重复出现。
Dict_DBCombine_SC=数据库合并(&M)
Dict_DbUpdate=数据库升级
Dict_DebugMode=调试模式
Dict_DebugModeHintXXX=软件当前处于调试模式，该模式用于开发人员改进软件而收集调试信息。请在错误发生后将%s目录下的文件压缩发送到support@mobtime.com，关闭调试模式请在主程序的菜单中将“调试模式”前面的勾去掉，然后重启软件。
Dict_DebugModeReset=您选择了软件调试模式，该模式用于开发人员改进软件而收集调试信息。重启软件设置生效。
Dict_Default_SC=默认(&D)
Dict_Delete=删除
Dict_Delete_SC=删除(&D)
Dict_DeleteAll_SC=全部删除(&L)
Dict_DelItemFail=删除失败的条目
Dict_DelItemSucc=删除成功的条目
Dict_Department=部门
Dict_Descrip=描述
Dict_DevAddress=设备地址
Dict_DevAddress_SC=设备地址(&A)
Dict_DevName=设备名称
Dict_DevName_SC=设备名称(&N)
Dict_DevType=设备类型
Dict_DialupInternet=拨号上网
Dict_DialupWizard=拨号向导
Dict_Dispensable=可选
Dict_DontHintNextTime=下次不再提示。
Dict_DownLoad=下载
Dict_DownLoad_SC=下载(&D)
Dict_Downloaded=已下载
Dict_DownloadFailed=下载操作失败。
Dict_DownSpeed=下载速度
Dict_Edit=编辑
Dict_Edit_SC=编辑(&E)
Dict_EmailAddress=电子邮件地址
Dict_EmailNotValid=输入的邮件地址格式不正确。
Dict_Exit=退出
Dict_Exit_SC=退出(&X)
Dict_Export=导出
Dict_Export_SC=导出(&E)
Dict_ExportAll=导出全部
Dict_ExportSelect=导出选中条目
Dict_ExportToFile_SC=导出到文件(&E)
Dict_Extended=扩展
Dict_Failed=失败
Dict_FamilyName=姓
Dict_File=文件
Dict_File_SC=文件(&F)
Dict_FileBackup=文件备份
Dict_FileCheckFailXXX=文件%s格式错误或者已经被损坏，操作失败。
Dict_FileCount=文件数
Dict_FileExistsInPhoneXXX=手机中已存在一个名为%s的文件。
Dict_FileFiltrate=文件过滤
Dict_FileManager=文件管理器
Dict_FileName=文件名
Dict_FileNameInvalidHint=输入的文件名无效。
Dict_FileNameLimitXXX=%s的文件名长度不符合手机的限制，操作失败。
Dict_FileOrFldNameTooLang=文件或者文件夹名太长。
Dict_FilePath=文件路径
Dict_FileRestore=文件恢复
Dict_FilesAndMedia=文件与多媒体
Dict_FileSize=文件大小
Dict_FileSuccFailCount=%d个文件成功，%d个文件失败。
Dict_Find_SC=查找(&F)
Dict_FindNext_SC=查找下一个(&N)
Dict_FindNextHint=查找下一个
Dict_Finish=完成
Dict_FmtNotSuppOrDataErr=格式不支持或源文件数据有错误。
Dict_Folder=文件夹
Dict_Folder_SC=文件夹(&D)
Dict_FolderNameInvalidHint=输入的文件夹名无效。
Dict_FolderNotSupport=当前文件夹不支持该操作。
Dict_ForceInstallHint=可能在安装的时候会提示版本不兼容，请强行安装，安装软件能够根据平台安装兼容版本的软件。
Dict_Format=格式
Dict_FoundDev=找到设备：
Dict_Frequency=周期
Dict_Friday=星期五
Dict_FromToXXX=从 %s 到 %s。
Dict_Gallery=图库
Dict_GivenName=名
Dict_GoOn=继续
Dict_Group=群组
Dict_HardVer=硬件版本
Dict_Hardware=硬件
Dict_Height=高度
Dict_Height_SC=高度(&H)
Dict_Help=帮助
Dict_Help_SC=帮助(&H)
Dict_Hide_SC=隐藏(&H)
Dict_HomePage_SC=主页(&P)
Dict_ImageSize=图像尺寸
Dict_ImageSize_SC=图像大小(&M)
Dict_IMEI=手机序号（IMEI）
Dict_Import=导入
Dict_Import_SC=导入(&I)
Dict_ImportFromFile_SC=从文件导入(&I)
Dict_Inch_SC=英寸(&I)
Dict_Index=索引
Dict_Indispensable=必选
Dict_Initializing=正在初始化...
Dict_Input=输入
Dict_InputDlg=输入对话框
Dict_InputFileNameHint=请输入文件名：
Dict_InputFolderNameHint=请输入文件夹名：
Dict_Insert=插入
Dict_Install=安装
Dict_Install_SC=安装(&I)
Dict_InstallClientThenNext=手机端安装后请点击“继续”，软件会尝试重新连接手机。
Dict_InstallJava_SC=安装Java程序(&J)
Dict_InstallJavaApp=安装Java应用程序
Dict_InstallSymbianClientHint=请在手机端安装接收到的文件。
Dict_InvalidFile=该文件格式错误或者已经被损坏。
Dict_Irda=红外
Dict_IrdaInstallHint=本向导将为您建立一个红外传送的数据连接，请确保您的红外适配器驱动已经安装到电脑并且能正常工作。
Dict_IrdaOpen=请打开您的手机并在手机上启动红外功能，并把手机放置到红外设备的有效工作范围内。
Dict_IrdaSelToConnHint=如果上面找到的设备是您的手机请点击“连接”，否则请点击“刷新”重新搜索设备。
Dict_IsNotConnPhoneDev=连接的不是手机设备
Dict_JadFile_SC=Jad文件(&D)
Dict_JarFile_SC=Jar文件(&J)
Dict_Java=Java
Dict_LangChgNeedReConn=切换语言将使软件重新连接手机，请确认是否继续？
Dict_LangChgNeedRestartSoft=您所选择语言的阅读顺序与当前不同，此语言设置将在软件重启之后才能生效。
Dict_LeftTime=剩余时间
Dict_Local_SC=本地(&L)
Dict_Log=日志
Dict_Login_SC=登录(&L)
Dict_LoginWindow=登录窗口
Dict_LongSms=长短信
Dict_Manu=厂商
Dict_Manual=使用说明
Dict_Manufacturer=制造商
Dict_ManuIsNotSuit=您选择的手机类型与连接手机不匹配
Dict_MassStorage=U盘
Dict_MdacEror1=软件检测到您当前的系统MDAC组件安装不正确，可能导致软件不能正确运行，请尝试通过以下方法修复MDAC，然后再重新开启软件。如果仍然不能运行，请发送信息到support@mobtime.com。
Dict_MdacEror2=打开C:\Windows\Inf，右击“Mdac.inf”，单击“安装”。按照提示插入Windows的安装盘，选择i386目录，然后点击确定。
Dict_MdacEror3=从下面的网址直接下载MDAC2.7进行安装（推荐安全模式下安装）。
Dict_MdacEror4=如果以上方法都无效，推荐升级 Windows Service Pack到最新版本或重装系统。
Dict_MediaLength=播放时间
Dict_MediaType=媒体类型
Dict_Memo=备注
Dict_MemoryCard=存储卡
Dict_Message=短消息
Dict_Message_SC=短消息(&S)
Dict_Min=最小化
Dict_MinimizeToTray_SC=最小化到系统托盘(&M)
Dict_MobFileExistsFailXXX=手机中已存在一个名为%s的文件且无法将其替换，操作失败。
Dict_MobileConnected=手机与软件连接成功。
Dict_MobileDisconnected=手机与软件断开连接。
Dict_Modify=修改
Dict_ModifyItemAfter=修改后条目
Dict_ModifyItemBefore=修改前条目
Dict_Monday=星期一
Dict_MoveDown=下移
Dict_MoveUp=上移
Dict_Multimedia=多媒体
Dict_Multimedia_SC=多媒体(&M)
Dict_MusicInMob=手机上的音乐
Dict_MusicName=音乐名
Dict_Name=姓名
Dict_NameEx=名称
Dict_NeedDownloadHint=下载后才能执行此操作，是否现在就下载？
Dict_NeedUploadHint=请上传此前在电脑上的修改以获得更多存储空间。是否现在上传？
Dict_NetOperate=运营商
Dict_NetSignal=网络信号
Dict_New=新建
Dict_New_SC=新建(&N)
Dict_NewestSymbianClientVer=手机端软件最新版本：V%s
Dict_NewFolder=新建文件夹
Dict_NewItemFail=新增失败的条目
Dict_NewItemSucc=新增成功的条目
Dict_NewMms=新建彩信
Dict_NewSms_SC=新建短信(&N)
Dict_Next_SC=下一步(&N)
Dict_NextWhenReady=准备完成后请点击“下一步”
Dict_NickName=昵称
Dict_No_SC=否(&N)
Dict_NotConnected=未连接
Dict_NotDownload=未下载
Dict_Note=备忘录
Dict_NotFondSymbianFile=没有找到Symbian更新文件，请联系%s
Dict_NotFoundDev=没有找到设备
Dict_NotFoundEditorHint=未找到编辑器。
Dict_NotFoundItem=该条目在设备上不存在
Dict_NotFoundSpecifiedFile=未找到指定的文件。
Dict_NotFoundSyncApp=未找到同步应用程序。
Dict_NoToAll_SC=全部否(&T)
Dict_NotSupportOperation=当前手机不支持该操作。
Dict_NotSuppOS=当前的操作系统不支持该操作。
Dict_NowCopyData=正在复制数据
Dict_NowDealWithData=正在处理数据
Dict_NowDelData=正在删除数据
Dict_NowGetUpdateData=正在准备上传数据
Dict_NowInsertData=正在插入数据
Dict_NowMarkAsDel=正在标记为删除
Dict_NowPasteData=正在粘贴数据
Dict_NowTidyData=正在整理数据
Dict_NowUndoDel=正在撤销删除标记
Dict_ObjectSaveAs=对象另存为
Dict_Off=关
Dict_OK=确定
Dict_OK_SC=确定(&O)
Dict_On=开
Dict_Open=打开
Dict_OperateCanceling=正在取消操作
Dict_Operation=操作
Dict_OperNoResponse=操作无响应。
Dict_OpHint=温馨提示
Dict_OpRefuseAndRetry=操作被拒绝，请稍后重试。
Dict_Options=选项
Dict_Options_SC=选项设置(&O)
Dict_OpWaitLongHint=该操作可能需要持续几分钟，请耐心等待
Dict_Other=其他
Dict_OutOfMemory=存储空间不够
Dict_Paste=粘贴
Dict_Paste_SC=粘贴(&P)
Dict_Pause=暂停
Dict_Phone=手机
Dict_Phone_SC=手机(&P)
Dict_PhoneBaseInfo=手机基本信息
Dict_PhoneBook=电话簿
Dict_PhoneBook_SC=电话簿(&P)
Dict_PhoneClass=手机类型
Dict_PhoneInfo_SC=手机信息(&I)
Dict_PhoneLCD=手机屏幕
Dict_PhoneManu=手机厂商
Dict_PhoneManual_SC=手机用户手册(&M)
Dict_PhoneModel=手机型号
Dict_PhoneModel_SC=手机型号(&M)
Dict_PhoneReject=手机端拒绝连接
Dict_Photo=相片
Dict_Pixel_SC=像素(&P)
Dict_Platform=平台
Dict_Play=播放
Dict_PlayList=播放列表
Dict_PleaseSelectDir=请选择文件夹
Dict_Podcast=播客
Dict_Port=端口
Dict_Position=位置
Dict_PosLeft=左边
Dict_Postcode=邮编
Dict_Postoffice=邮局
Dict_PosTop=顶部
Dict_Preview=预览
Dict_Preview_SC=预览(&V)
Dict_PreviewErr=打印预览失败，请检查是否安装了打印机。
Dict_Print_SC=打印(&P)
Dict_PrintHintAll=打印预览当前项目下的全部条目
Dict_PrintHintSel=打印预览当前项目下的选中条目
Dict_PrintSetup_SC=打印设置(&S)
Dict_ProblemDesc=问题描述
Dict_Progress=进度
Dict_Properties_SC=属性(&P)
Dict_Property=属性
Dict_Proportion_SC=按比例(&P)
Dict_PushFileFailed=上传文件失败，请确保设备正常再试一次。
Dict_PushFileSucc=上传文件成功！
Dict_PutFileTypeErrXXX=当前文件夹不允许写入“%s”类型的文件，操作失败。
Dict_Pwd=密码
Dict_QOSSetting_SC=QOS设置(&Q)
Dict_Quit_SC=退出(&Q)
Dict_ReadOrWriteFileErr=读写文件时出现错误。
Dict_Ready=准备
Dict_Refresh=刷新
Dict_Region=区域
Dict_Region_AR=阿根廷
Dict_Region_AT=奥地利
Dict_Region_AU=澳大利亚
Dict_Region_BE=比利时
Dict_Region_BR=巴西
Dict_Region_CH=瑞士
Dict_Region_CL=智利
Dict_Region_CN=中国
Dict_Region_CO=哥伦比亚
Dict_Region_CZ=捷克共和国
Dict_Region_DE=德国
Dict_Region_DK=丹麦
Dict_Region_DO=多明尼加
Dict_Region_EC=厄瓜多尔
Dict_Region_ES=西班牙
Dict_Region_FI=芬兰
Dict_Region_FR=法国
Dict_Region_GR=希腊
Dict_Region_GT=危地马拉
Dict_Region_HK=中国香港
Dict_Region_HN=洪都拉斯
Dict_Region_HR=克罗地亚
Dict_Region_HU=匈牙利
Dict_Region_ID=印度尼西亚
Dict_Region_IE=爱尔兰
Dict_Region_IN=印度
Dict_Region_IT=意大利
Dict_Region_LT=立陶宛
Dict_Region_MX=墨西哥
Dict_Region_MY=马来西亚
Dict_Region_NI=尼加拉瓜
Dict_Region_NL=荷兰
Dict_Region_NO=挪威
Dict_Region_PA=巴拿马
Dict_Region_PE=秘鲁
Dict_Region_PH=菲律宾
Dict_Region_PL=波兰
Dict_Region_PR=波多黎各
Dict_Region_PT=葡萄牙
Dict_Region_PY=巴拉圭
Dict_Region_RO=罗马尼亚
Dict_Region_RU=俄国
Dict_Region_SE=瑞典
Dict_Region_SG=新加坡
Dict_Region_SI=斯洛文尼亚
Dict_Region_SK=斯洛伐克
Dict_Region_SV=萨尔瓦多
Dict_Region_TH=泰国
Dict_Region_TR=土耳其
Dict_Region_TW=中国台湾
Dict_Region_UA=乌克兰
Dict_Region_UK=英国
Dict_Region_US=美国
Dict_Region_Userdefcountry=自定义
Dict_Region_UY=乌拉圭
Dict_Region_VE=委内瑞拉
Dict_Region_ZA=南非
Dict_Registered=已注册
Dict_Registration_SC=注册(&R)
Dict_RememberPaste=请记得在此粘贴生成的报告
Dict_Remove=删除
Dict_Remove_SC=移除(&R)
Dict_RemoveFromList=从列表中删除
Dict_Rename_SC=重命名(&M)
Dict_RenameFileReject=重命名文件失败：访问被拒绝。
Dict_Reply_SC=回复(&L)
Dict_ReportError_SC=错误报告(&E)
Dict_Restore=恢复
Dict_Restore_SC=恢复(&S)
Dict_Result=结果
Dict_Retry=重试
Dict_RetryInDisconnect=手机未连接，请稍候再试。
Dict_RunDialup_SC=拨号上网 (手动)
Dict_RunWithAddminAccount=请以管理员权限启动该程序。
Dict_Saturday=星期六
Dict_SaveFileFailed=保存文件失败。
Dict_SaveFileHint=文件有修改，是否保存？
Dict_SaveFileToFolder=保存文件到文件夹：
Dict_SaveToMobOnly=只保存到手机
Dict_SaveToPC=保存到电脑
Dict_SaveToPcAndMob=同时保存到电脑和手机
Dict_SaveToPcOnly=只保存到电脑
Dict_ScanPort_SC=扫描端口(&N)
Dict_ScanPortHint=该功能将对计算机上的端口进行逐一扫描，以尝试自动检测您的手机。
Dict_SelectAddressee=选择联系人
Dict_SelectColumn=选择显示列
Dict_Selected=已选
Dict_SelectedContact=选中的号码
Dict_SelectEmailAddr=选中的邮件地址
Dict_SelectPhoneModel=请选择手机型号
Dict_SelectSavePath=请选择保存路径
Dict_SelSavePosition=请选择保存位置：
Dict_Send=发送
Dict_Send_SC=发送(&S)
Dict_SendEms_SC=发送长短信(&E)
Dict_SendSms_SC=发送短信(&S)
Dict_SetDirectory=设置目录
Dict_SetOptionsHint=通信参数和语言设置
Dict_Settings=设置
Dict_ShiftToUdiskAfterClose=软件关闭之后是否需要将手机切换至U盘模式？
Dict_ShowOrHide_SC=显示/隐藏(&S)
Dict_ShowPreview=显示预览
Dict_Signature_SC=签名(&N)
Dict_SIM_SC=SIM卡(&I)
Dict_SIMPlus=SIM+
Dict_Size=大小
Dict_Skin=皮肤
Dict_SMSSetting_SC=短信设置(&M)
Dict_SoftNotSuppOS=本软件不支持您的操作系统。
Dict_SoftVer=软件版本
Dict_SoftWareNotSuppPhone=软件暂时不支持您的手机
Dict_SortBy=排序
Dict_Split=拆分
Dict_SplitAuto=自动拆分
Dict_SplitAuto_SC=自动拆分(&P)
Dict_SplitPreview=分拆预览
Dict_SplitPreview_SC=分拆预览(&V)
Dict_State=状态
Dict_Status=状态
Dict_StatusReport=状态报告
Dict_StatusReport_SC=状态报告(&R)
Dict_Stop=停止
Dict_StopDown=停止下载
Dict_StopUpdate=停止全部更新
Dict_StorageModeCanNotOperate=当手机处于存储设备模式时不能进行此操作。
Dict_Store=位置
Dict_Street=街道
Dict_Stretch=拉伸
Dict_Stretch_SC=拉伸(&S)
Dict_Subject=主题
Dict_Successful=成功
Dict_Summary=概要
Dict_Sunday=星期日
Dict_Sync=同步
Dict_Sync_SC=同步(&S)
Dict_SysErrExit=系统错误，软件即将退出。
Dict_SystemBusyRetry=系统正忙，请稍后再试。
Dict_Tel=电话
Dict_TelNumber=电话号码
Dict_Text=文本
Dict_Thursday=星期四
Dict_Tile=平铺
Dict_Time=时间
Dict_Title=标题
Dict_Tools_SC=工具(&T)
Dict_Try_SC=试用(&T)
Dict_TryConnect=尝试连接
Dict_Tuesday=星期二
Dict_Type=类别
Dict_Unit=单位
Dict_Unkown=未知
Dict_UnRegisterCantOpHint=您现在使用的是未注册版本，请注册以获得全部功能，谢谢！
Dict_Unregistered=未注册
Dict_UpdateExpItem=期望更新的条目
Dict_UpdateStatusXXX=%s 的更新情况
Dict_Upgrade_SC=更新(&U)
Dict_Upload=上传
Dict_Upload_SC=上传(&U)
Dict_UploadOneFileConfirm=确认继续上传此文件吗？
Dict_UploadToMob=上传到手机
Dict_UserName=用户名
Dict_VideoSize=视频尺寸
Dict_ViewCenter=居中显示
Dict_ViewImage_SC=查看图片(&W)
Dict_ViewPropor=按比例显示
Dict_ViewStretch=拉伸显示
Dict_Wednesday=星期三
Dict_Width=宽度
Dict_Width_SC=宽度(&W)
Dict_WriteInReport=请填写软件错误现象或您的建议
Dict_Yes_SC=是(&Y)
Dict_YesToAll_SC=全部(&A)
Dict_YourConnType=您使用的连接方式
Dict_YourPhoneModel=您使用的手机型号
Draw_ErrorAngle=输入的角度无效。
Draw_InputAngle=请输入角度(-360..+360)：
Draw_InputCaption=绘制文本
Draw_InputText=请输入文字：
Draw_PopMenuAngle=倾斜(&A)...
Draw_PopMenuFont=字体(&F)...
Draw_PopMenuPaint=喷绘(&P)
Draw_PopMenuText=文本(&T)...
Draw_PopMenuTransparent=透明(&R)
Eh_AutoStretch_SC=延长表格线(&S)
Eh_Bottom_SC=下(&B)
Eh_Cancel_SC=取消(&C)
Eh_cbFindDirection0=向上
Eh_cbFindDirection1=向下
Eh_cbFindDirection2=全部
Eh_cbMatchinType0=模糊匹配
Eh_cbMatchinType1=完全匹配
Eh_cbMatchinType2=起始匹配
Eh_Close=关闭
Eh_Close_SC=关闭(&C)
Eh_CloseHint=关闭预览
Eh_Colored_SC=彩色(&E)
Eh_FindIn_SC=查找范围(&I)：
Eh_FindNext_SC=查找下一个(&F)
Eh_FindText=查找文本
Eh_FindWhat_SC=查找内容(&W)：
Eh_FitingType0_SC=缩放整个表格(&G)
Eh_FitingType1_SC=改变列宽(&H)
Eh_FitWidthToPage_SC=表格宽度适应页面宽度(&F)
Eh_Font_SC=字体(&N):
Eh_Left_SC=左(&L)
Eh_Margins_SC=页边距(&M)
Eh_Match_SC=匹配方式(&M)：
Eh_MatchCase_SC=区分大小写(&A)
Eh_MatchFormat_SC=匹配格式化结果(&O)
Eh_Next=下一页
Eh_NextPageHint=下一页
Eh_Ok_SC=确定(&O)
Eh_OptimalColWidths_SC=自动调整列宽到合适尺寸(&W)
Eh_PageWidth=页面宽度
Eh_Previous=上一页
Eh_PrevPageHint=上一页
Eh_Print=打印
Eh_PrinterSetup=打印设置
Eh_PrinterSetup_SC=打印机设置(&P)
Eh_Right_SC=右(&R)
Eh_Scale=缩放
Eh_SClearSelectedCells=是否清除选择的单元格内容？
Eh_Search_SC=搜索方向(&S)：
Eh_SErrorDuringInsertValue=在插入值的时候出现了错误：
Eh_SFieldNameNotFound=字段名称 ''%s'' 没有找到
Eh_SFindDialogFindInAll=<全部>
Eh_SFindDialogStringNotFoundMessage=字符串 "%s" 没有找到。
Eh_SIgnoreError=是否忽略该错误？
Eh_SInvalidTextFormat=无效的文本格式
Eh_SInvalidVCLDBIFFormat=无效的VCLDBIF格式
Eh_SPageOfPages=第 %d 页 共 %d 页
Eh_Spreview=打印预览
Eh_STabularInformation=表格信息
Eh_Stop=停止
Eh_Top_SC=上(&T)
Eh_WholePage=整页
Err_CodeHint=软件操作失败，错误码=%s。
Err_Common_12=通信超时，将重新建立连接。
Err_Common_127=该手机对此访问操作设置有密码保护，需要从手机上解除保护限制才能正常执行此操作。
Err_Common_15=操作被手机取消。
Err_Common_153=受版权保护，无法读取。
Err_Common_16=手机该功能模块正在进行初始化，请等待其初始化完毕再执行此操作。
Err_Common_201=存储器已满，不能写入更多数据。
Err_Common_400=请重新插拔数据线并将手机切换到串口通信模式。
Err_Common_401=请重新插拔数据线并将手机切换到存储设备模式。
Err_Common_51=内部错误，请联系我们技术支持。
Err_Common_7=通信已经中断，正在尝试建立连接。
Err_Common_71=通信已经中断，正在尝试建立连接。
Err_Common_9=操作被拒绝。
Err_Pb_12=通信超时，成功(%d)，失败(%d)。
Err_Pb_5=用户取消，成功(%d)，失败(%d)。
Err_Pb_7=连接中断，成功(%d)，失败(%d)。
Err_Pb_71=连接中断，成功(%d)，失败(%d)。
Err_Pb_9=部分条目上传被拒绝，成功(%d)，失败(%d)。
Gprs_AllDevicesConnected=所有设备成功连接
Gprs_ApnName=APN 名称：
Gprs_ApnSpecified=指定APN
Gprs_AuthAck=一个验证请求被确认.
Gprs_AuthCallback=服务器要求回叫号码.
Gprs_AuthChangePassword=客户请求更改密码
Gprs_Authenticate=正在验证用户名和密码...
Gprs_Authenticated=客户成功完成验证
Gprs_AuthLinkSpeed=正在开始计算连接速度...
Gprs_AuthNotify=一个验证事件发生.
Gprs_AuthProject=正在将计算机注册到网络...
Gprs_AuthRetry=被请求尝试新用户名验证.
Gprs_AutoDial_Beginhint=点击"确定"开始自动连接，否则点击"取消"关闭窗口。
Gprs_AutoDial_DialFail=初始化连接点失败。
Gprs_AutoDialup=自动拨号
Gprs_CallbackComplete=客户完成回叫并将要恢复验证.
Gprs_ChooseConnection=选择连接
Gprs_ChooseExistConnection=选择存在的连接
Gprs_CommSetting=通讯设置
Gprs_ConCreateSuccessHint=创建拨号连接成功
Gprs_ConnAlreadyExist=指定的连接名称已经存在，请指定一个不同的名称。
Gprs_ConnCreateFail=拨号连接创建失败。
Gprs_ConnectDevice=连接设备...
Gprs_ConnectedHint=连接已经存在。
Gprs_ConnectFail_TryAgain=不能建立远程连接，请重新设置拨号参数后重试。
Gprs_ConnFail=连接失败
Gprs_ConnNameInvalid=不是一个有效的连接名称，请指定一个不同的名称。
Gprs_ConnRemoveSvrSuss=成功连接到远程服务器
Gprs_ConnStatus=连接状态
Gprs_ConnTime=连接时间
Gprs_ConRemoveCaption=删除拨号连接
Gprs_ConRemoveHint=请点选所有想移除的拨号连接，然后按“删除”按钮删除所有选中的连接项目
Gprs_CreateCaption=添加新拨号连接
Gprs_CreateConn=创建拨号连接
Gprs_CreateConnCable=创建新拨号连接(串口方式)
Gprs_CreateConnIrDA=创建新拨号连接(Modem方式)
Gprs_CreateModem_Begin=正在安装标准调制解调器…
Gprs_CreateModem_fail=找不到所需的系统文件，导致创建拨号连接失败。
Gprs_CreateModem_Success=标准调制解调器安装成功。
Gprs_CreatingConn=正在创建拨号连接…
Gprs_CreatingDialHint=正在创建拨号，请稍后重试。
Gprs_DefaultConn_create_Begin=正在创建默认连接…
Gprs_DefaultConn_Create_Fail=创建默认连接失败
Gprs_DefaultConn_Create_Success=创建默认连接成功
Gprs_DefaultConn_LimitCreate=获取拨号参数失败，不能创建默认拨号连接，是否手动创建?
Gprs_DefaultConn_SearchPhone=正在搜索手机…
Gprs_DefautCom_NotExist=默认端口不存在,请检查调制解调器是否安装成功。
Gprs_DelConnQuery=您是否要删除拨号连接%s？
Gprs_DeviceConnected=成功连接到设备
Gprs_DialCountDownXXX=%d秒内自动连接…
Gprs_DialCtl=拨号控制
Gprs_DialingHint=正在拨号，请稍后重试。
Gprs_DialParaSetFailHint=设置拨号参数失败
Gprs_DialQueryDisConn=拨号功能可能需要断开管理软件与手机的连接，您是否继续？
Gprs_Dialup=拨号
Gprs_DialUp_Begin=开始拨号…
Gprs_DialupCap=拨号
Gprs_DialupSetting=拨号设置
Gprs_Diaup_SC=拨号(&D)
Gprs_Disc=断开
Gprs_Disc_SC=断开(&N)
Gprs_Discing=正在断开连接...
Gprs_Findnophone=未发现手机，不能创建默认拨号连接，是否手动创建？
Gprs_GettingParam=正在获取拨号参数…
Gprs_InputDialupSet=请填写下列设置，您可以从网络运营商处获得这些设置。
Gprs_InputIpAndDns=请填写IP地址与DNS服务器地址。
Gprs_installModem_Fail=标准调制解调器安装失败。
Gprs_LogonNetwork=登录到网络...
Gprs_LvCanvas_Hint=请创建网络连接，通过该连接您可以与互联网相连。
Gprs_MdmSel=调制解调器：
Gprs_Model=型号
Gprs_ModemCreateFailHint=创建调制解调器失败
Gprs_ModemisUsing=调制解调器被占用，请重新插上数据线后重试。
Gprs_NoModemHint=没有找到调制解调器
Gprs_NoPortHint=没有找到端口
Gprs_NotConnected=拨号连接断开。
Gprs_OpenPort=正在打开端口...
Gprs_OperatePrompt1=请确认您的网络服务已经开通。
Gprs_OperatePrompt2=请向您的网络服务商索取完整的APN设置信息，包括：APN名称、用户名、密码（口令）。服务商通常不会直接把这些信息通过手机发送给您。
Gprs_OperatePrompt3=保存这些信息到该拨号向导，并由此创建拨号快捷方式。
Gprs_OperatePrompt4=使用这个快捷方式进行拨号，您的电脑就能借此连接到Internet网络。
Gprs_ParamGetFail=获取拨号参数失败。
Gprs_ParamGetFail_TryAgain=未能获取默认拨号参数，请手动设置拨号参数后重试。
Gprs_Password=密码
Gprs_PBEntryCreateFailHint=创建拨号号码本失败。
Gprs_PhoneNotExist=未能发现手机，请连接手机并正确安装驱动程序后重试。
Gprs_PhoneNum=号码
Gprs_Port=通讯端口：
Gprs_PortOpened=端口已打开
Gprs_PrefDns=首选 DNS
Gprs_PrepareForCallback=线路将要断掉进行回叫
Gprs_Projected=可发送结果信息.
Gprs_Qos_SpeedDefault=网络默认Qos
Gprs_Qos_SpeedSel=自定义速率(上行/下行 Kbit/s)
Gprs_Qos_Title=请设置Qos。
Gprs_QosSetError=Qos设置不正确，请重新设置后重试。
Gprs_ReAuthenticate=正在重新验证
Gprs_RecvByte=接收字节
Gprs_RemoveConnection=删除拨号连接
Gprs_RestartPcHint=必须重新启动计算机才能完成拨号连接的创建。
Gprs_SavePwd=保存密码
Gprs_SelCaption=选择操作
Gprs_SelCountryAreaInList=请选择您的国家/地区与网络运营商。
Gprs_SelMdmOrCom=通讯设备
Gprs_SelMdmOrComInList=请从列表中选择一个调制解调器或者一个通讯串口。
Gprs_SelPrompt=请选择需要进行的操作
Gprs_SendByte=发送字节
Gprs_SpareDns=备用 DNS
Gprs_Speed=连接速度
Gprs_StartAuthentication=正在开始或重新进行用户验证
Gprs_UnknownErr=拨号失败，未知错误。
Gprs_UseAssignDns=使用指定DNS
Gprs_UseAssignIp=使用指定IP
Gprs_UseDefDns=使用默认分配的DNS
Gprs_UseDefIp=使用默认分配的IP
Gprs_UserName=用户名
Gprs_WaitForModemReset=等待调制解调器复位
Gprs_WaitSvrDisConncom=正在等待管理软件断开连接…
GV_Business=商务
GV_Classmate=同学
GV_Colleague=同事
GV_Default=默认组
GV_Family=家庭
GV_Friend=朋友
GV_None=未分组
GV_Normal=普通
GV_Other=其他
GV_Private=私人
GV_Vip=贵宾
GV_Work=同事
Media_AlbumInfoFinding=正在查找唱片集信息
Media_AlbumInfoNotFound=找不到该CD的唱片集信息。
Media_BackToStartPos=回到开始位置
Media_BrowseEx_SC=浏览(&R)
Media_CantCopyOrMoveFileHint1=无法拷贝或者移动文件：目标文件夹和源文件夹相同。
Media_CantCopyOrMoveFileHint2=无法拷贝或者移动文件：目标文件夹是源文件夹的子文件夹。
Media_CantDownFileInDisconnect=手机未连接，不能下载文件。
Media_CantInitCDRipper=无法初始化CD音乐复制模块。
Media_CantOpenDRMFile=该文件受版权保护，无法打开。
Media_CantPlayFileNotSupportHint=无法播放文件，不支持此格式。
Media_CaptureImageHint=打开抓图精灵抓取图片
Media_CDDataReading=正在读取CD数据
Media_CDRipProgress=复制进度
Media_CDRipReadying=准备复制
Media_CDRipRipping=正在复制
Media_CodecWebLinkHint=您可以访问下面的链接，以下载相应格式的插件，再尝试该操作。
Media_CopyMusic_SC=复制音乐(&U)
Media_CopyState=复制状态
Media_CopyToMob_SC=复制到手机(&P)
Media_CurFldSuppFileFmt=当前文件夹支持的文件格式：
Media_DataProcessorNotFound=找不到数据处理模块。
Media_DispAllFile=显示所有文件
Media_DispSuppFileOnly=只显示支持的文件
Media_DownloadFileHint=从手机下载文件
Media_DstFileCantEqualToSrc=源文件和目标文件不能相同。
Media_FailedUnknowErr=数据处理失败，发生未知错误。
Media_FailToDeleteFileByReject=有文件或目录因手机拒绝不能删除。
Media_FailToDeleteItem=删除失败。
Media_FailToDeleteItemHintXXX=有%d个文件(夹)不能删除，可能是通讯出错或被手机拒绝。
Media_FailToDownloadItem=下载失败。
Media_FailToDownloadItemHintXXX=有%d个文件下载失败，可能是通讯出错或被手机拒绝。
Media_FailToInstallJavaHint=安装失败，请确认该Java安装程序的有效性，并确保手机中没有Java程序正在运行。
Media_FailToListDir=读取文件夹信息失败。
Media_FailToNewFolder=新建文件夹失败。
Media_FailToNewFolderAndCheckPrem=不能创建文件夹，请确认手机是否支持该操作。
Media_FailToOpenAssoForSpecifiedFile=打开与该文件关联的应用程序失败。
Media_FailToRenameItem=重命名失败。
Media_FailToRenameItemAndCheckPrem=重命名失败，请确认手机是否支持该操作。
Media_FailToRenameNameTooLong=重命名失败，指定文件名或扩展名太长。
Media_FailToRenameNotSuppFormat=重命名失败，手机不支持此格式。
Media_FailToUploadItem=上传文件失败。
Media_FailToUploadItemHintXXX=有%d个文件不能上传，可能是通讯出错或存储器已满。
Media_FailtToInitWMP=初始化Windows Media Player失败
Media_FileExtDontSensitiveHint=注意：该手机对文件的后缀名不敏感。
Media_FindAlbumInfo_SC=查找唱片集信息(&O)
Media_FindAlbumInfoErr=查找唱片集信息失败。
Media_FldNotSuppOrPermission=当前文件夹不支持此操作或没有可读写权限。
Media_FolderFileTypeLimitHint=当前文件夹可能不允许写入某些类型的文件，要继续吗？
Media_HintInsertValidCD=请插入可用的音乐CD。
Media_ImpsContactTime=联系时间
Media_ImpsContactUser=联系人
Media_InitWMPErrorInfo1=软件不能初始化Windows Media Player，媒体播放功能将无法正常工作。
Media_InitWMPErrorInfo2=您可以按如下的方法检查、排除错误：
Media_InitWMPErrorInfo3=1.请确认电脑上已经正确安装了Windows Media Player 6.0 或者以上的版本。
Media_InitWMPErrorInfo4=2.如果电脑上安装有其他媒体播放软件，请确认该软件与Windows Media Player是否有冲突。
Media_InstJavaAppInMob=文件已经成功上传，请在手机上手动安装该程序。
Media_InstPrompt=安装说明
Media_InstResult=安装结果
Media_InvalidAssoExeFile=该文件关联的应用程序无效。
Media_JavaAppFile=Java程序文件
Media_JavaAppInstalledXXX=Java程序%s已上传到手机并进行了安装，请在手机上确认安装结果。
Media_JavaAppInstFailXXX=Java程序%s安装失败。
Media_JavaAppInstSuccXXX=Java程序%s安装成功。
Media_JavaInstNeedConfirm=安装失败，可能是由于手机弹出安装提示时您没有及时确认安装，或者该Java程序无效。
Media_MarkAsBegPos=标记为起始位置
Media_MarkAsEndPos=标记为结束位置
Media_MaybeCDTrackBad=可能是光盘的音轨已经损坏。
Media_NoAssocForSpecifiedFile=没有与指定文件相关联的应用程序。
Media_NoCodecOrFileBad=找不到所需的编解码插件，或者该文件已经损坏。
Media_Node_AllFiles=所有文件
Media_Node_DownLoadMovie=下载短片
Media_Node_Ebook=电子书
Media_Node_Imps=即时消息日志管理
Media_Node_Java=Java
Media_Node_Logo=图片
Media_Node_Mms=彩信
Media_Node_Movie=视频
Media_Node_Music=音乐
Media_Node_MyPicture=我的图片
Media_Node_MySound=我的音乐
Media_Node_Photo=相片
Media_Node_Picture=图片
Media_Node_Portrait=大头贴
Media_Node_Record=录音
Media_Node_Tone=铃声
Media_Node_Video=短片
Media_NotSupportOrPermission=当前手机不支持此操作或没有可读写权限。
Media_OpFailMaybeFldIsRefered=操作失败，可能是文件夹正在被使用。
Media_PlaySelected=播放选择的区域
Media_PromptRipInsertedCD=需要复制插入CD上的音乐吗？
Media_QueryUploadNewPicHint=要上传新建的图片吗？
Media_ReadCdDataErr=读取数据时失败。
Media_ResvAll=保留全部内容
Media_ResvSelected=保留选择部分
Media_RipCDMusic=抓取CD音乐
Media_Root_Mobile=手机文件
Media_Root_Shortcut=快捷方式
Media_SaveAsAvi_SC=另存为AVI文件(&A)
Media_ShiftToUDiskModeHint=该操作将访问手机存储卡的数据，我们推荐您重新插拔数据线并将手机切换到存储设备模式。
Media_ShiftToUDiskModeHintEx=该操作将访问手机存储卡的数据。我们推荐您使用数据线连接，并将手机切换到存储设备模式。
Media_ShortcutToFolderXXX=指向文件夹%s。
Media_ShowSummaryHint=显示或隐藏概要信息
Media_Sxga130=SXGA输出为130万像素
Media_Sxga200=SXGA输出为200万像素
Media_TransferPrompt=说明
Media_TransferResult=说明：请在手机上相应目录执行安装程序。
Media_UploadImage=上传图片
Media_UploadModiFileHint=文件已经更新，现在上传吗？
Meida_JarJadMustBeSame=Jar文件和Jad文件必须同名。
Meida_SelectJavaFile=选择Java安装文件
Mms_AddImage=添加图像
Mms_AddSound=添加声音
Mms_AddText=添加文本
Mms_AddVideo=添加视频
Mms_CreateNewMms=创建新的彩信
Mms_EditExistMms=编辑现有彩信
Mms_Editor=彩信编辑器
Mms_Editor_SC=彩信编辑器(&M)
Mms_FileHasBeenAdded=你已经添加了这个文件。
Mms_InvalidMmsFile=请选择正确的彩信文件。
Mms_MmsNewGuide=新建彩信向导
Mms_NewGuideStep11=您可以新建或者打开一个现有的彩信进行编辑。
Mms_NewGuideStep21=您可以选择文件的保存方式，如果是对“现有彩信”进行编辑,保存到电脑时将覆盖此文件。
Mms_ObjCountLimitXXX=添加的对象不能超过%d个。
Mms_OnlySaveToDraftBox=该操作只能将彩信文件上传到手机的草稿箱中。
Mms_PleaseSelMms=请选择彩信文件:
Mms_SaveToPcFailed=保存彩信到电脑时失败。
MobOlExt_About_SC=关于手机同步(&T)...
MobOlExt_Sync_SC=手机同步(&S)...
MobSvr_AddSmsNumber=对拆分条目添加编号(&N)
MobSvr_AsyncSms=短信接收
MobSvr_AutoDelAsyncMsg=短信接收后自动删除(&D)
MobSvr_AutoPopAsyncMsg=短信接收后自动弹出(&P)
MobSvr_CommParam=通信参数
MobSvr_CommProgress=通信进度
MobSvr_Communicating=正在通信
MobSvr_Communication=通信
MobSvr_CommWait=通信等待
MobSvr_ConnTest=测试连接
MobSvr_ConnType_SC=连接类型(&E)
MobSvr_CopyFromMob=从手机拷贝文件
MobSvr_CopyToCard=拷贝文件到存储卡
MobSvr_CopyToMob=拷贝文件到手机
MobSvr_CreateDir=创建目录
MobSvr_DeleteFromMob=从手机删除文件
MobSvr_DownCalendarFromPhone=从%s下载日程
MobSvr_DownContactFromPhone=从%s下载联系人
MobSvr_DownGrpFromPhone=从%s下载群组
MobSvr_DownPbFromPhone=从%s下载电话本
MobSvr_DownPbFromSim=从SIM卡下载电话本
MobSvr_DownSmsFromPhone=从%s下载短信
MobSvr_DownSmsFromSim=从SIM卡下载短信
MobSvr_Failed=失败
MobSvr_FileExceedsLimitXXX=文件%s的大小不符合手机的限制，操作失败。
MobSvr_GetDirInfo=获取手机文件夹信息
MobSvr_Guide_SC=连接向导(&G)
MobSvr_HintSound_Conn=设备连接
MobSvr_HintSound_DisConn=设备断开
MobSvr_HintSound_RecSms=收到短信
MobSvr_HintSound_SendDelay=发送延迟
MobSvr_HintSound_SoftExit=软件退出
MobSvr_HintSound_UseDef=使用默认声音
MobSvr_InstallJava=正在安装Java应用程序
MobSvr_Language=语言
MobSvr_ListDir=列表当前目录
MobSvr_NoSuitPlugXXX=找到您的手机（%s，%s，%s），但是没有找到合适的插件，请联系%s下载最新插件。
MobSvr_PhoneSelect=手机选择
MobSvr_PhoneType_SC=手机类别(&Y)
MobSvr_PimActiveHint=以下选中的PIM项将在下次启动时被加载：
MobSvr_PimLoad=PIM 加载
MobSvr_Port=通讯端口：
MobSvr_Port_SC=通讯端口(&P)
MobSvr_ReadPlayList=正在读取手机播放列表
MobSvr_Rename=重命名
MobSvr_Result=测试状态：
MobSvr_SendSmsBySim_SC=使用SIM卡发送短信(&S)
MobSvr_SendSmsByUim_SC=使用UIM卡发送短信(&U)
MobSvr_Sms=短信
MobSvr_SmsSend=短信发送
MobSvr_Sound=声音
MobSvr_Speed=通讯速率：
MobSvr_Speed_SC=通讯速率(&S)
MobSvr_SplitSms=自动拆分
MobSvr_Test_SC=测试连接(&T)
MobSvr_Testing=测试连接
MobSvr_Type=连接类型：
MobSvr_UploadCalendarToPhone=上传日程到%s
MobSvr_UploadContactToPhone=上传联系人到%s
MobSvr_UploadGrpToPhone=上传群组到%s
MobSvr_UploadPbToPhone=上传电话本到%s
MobSvr_UploadPbToSim=上传电话本到SIM卡
MobSvr_UploadSmsToPhone=上传短信到%s
MobSvr_UploadSmsToSim=上传短信到SIM卡
MobSvr_UploadTo=上传到
MobSvr_UseSound=开启提示音
NetRegErr_42=不能注册，请确认您现在是否在网上。
NetRegErr_51=系统错误，请联系 %s。
NetRegErr_Other=未知错误，请联系 %s。
Nt_BD=内容
Nt_C=种类
Nt_Cate_Appointment=约会
Nt_Cate_Business=商务
Nt_Cate_Education=培训
Nt_Cate_Holiday=度假
Nt_Cate_Meeting=会议
Nt_Cate_Miscellaneous=杂项
Nt_Cate_Personal=私人
Nt_Cate_PhoneCall=电话
Nt_Cate_SickDay=病假日
Nt_Cate_SpecialOccasion=特殊会见
Nt_Cate_Travel=旅行
Nt_Cate_Vacation=休假
Nt_Class_Confidential=机密
Nt_Class_Private=私有
Nt_Class_Public=公共
Nt_DCR=创建时间
Nt_DM=修改时间
Nt_F=分类
Nt_T=标题
Nt_Undef=无
Pb_AddrEditor=地址编辑器
Pb_AH=家庭地址
Pb_AP=地址
Pb_AW=工作地址
Pb_B=生日
Pb_ChatSmsHint=短信聊天
PB_DayFormat=格式：
Pb_DelHint=删除选中的名片
Pb_DownloadHint=下载电话簿
Pb_Editor=名片编辑器
Pb_EH=家庭邮件
Pb_EP=邮件
Pb_EW=工作邮件
Pb_FindHint=查找名片
Pb_GI=群组
Pb_GV=群组
PB_K=昵称
Pb_L=职位
Pb_M=备注
Pb_NewHint=新建名片
Pb_Node_Contact=联系人
Pb_Node_MyGroup=群组
Pb_Node_PhoneCard=手机名片
Pb_Node_SimCard=SIM名片
Pb_O=公司
Pb_OnlyLoadContact=本次导入将只导入名片部分内容，其他部分将不被导入。
Pb_PartFedLost=由于该手机卡对字段有所限制，有%d个条目的部分字段上传失败。
Pb_PrintHint=打印选中的名片
Pb_QM=MSN
Pb_QQ=QQ
Pb_Root_Mobile=手机
Pb_SendSmsHint=发送短信
Pb_THC=家庭手机
Pb_THF=家庭传真
Pb_THP=家庭寻呼
Pb_THV=家庭电话
Pb_TPC=手机
PB_TPE=视频电话
Pb_TPF=传真
Pb_TPM=即时聊天ID
Pb_TPP=寻呼
Pb_TPV=电话
Pb_TWC=工作手机
Pb_TWF=工作传真
Pb_TWP=工作寻呼
Pb_TWV=工作电话
Pb_UploadHint=上传电话薄
Pb_WH=家庭网址
Pb_WP=网址
Pb_WW=工作网址
PE_AdaptLcdHint=缩放图片到手机屏幕大小
PE_AdjustColor=调整色彩
PE_AllImage=整幅图片
PE_BackgroundColor=背景颜色
PE_BeeLine=直线
PE_CantOpenFileHint=打开文件失败。
PE_Catch_SC=捕捉(&P)
PE_CatchOptions=设置
PE_CatchScreen=从屏幕抓取图片
PE_CatchScreen_SC=屏幕抓图(&C)
PE_ClearCanvas=清空画布
PE_ConfirmClearAllHint=确认清除所有吗？
PE_Curve=曲线
PE_DeleteChildImage_SC=删除子图(&D)
PE_DragToMove=直接拖动->移动位置
PE_DragToResize=拖动右下角->改变大小
PE_DragToRotate=Ctrl+拖动->旋转文字
PE_Dropletsphere=渐变的球体
PE_EditWithEditor=在编辑器中打开
PE_Ellipse=椭圆
PE_FileNotExistsHint=文件不存在。
PE_FilledFivePointedStar=填充的五角星
PE_FilledPolygon=填充的多边形
PE_FilledRoundedRectangle=填充的圆角矩形
PE_FivePointedStar=五角星
PE_FixedSize_SC=固定区域(&X)
PE_FixSelectorSize_SC=固定选框大小(&F)
PE_FlipHorizontal=水平翻转
PE_FlipVertical=垂直翻转
PE_FloodFill=用颜色填充
PE_ForegroundColor=前景颜色
PE_Freely_SC=任意区域(&F)
PE_GradualChangeRectangle=渐变的矩形
PE_HorizontalMirrorPen=水平镜像画笔
PE_ImagePreview=图片预览
PE_InvertColor=反色
PE_LoadChildImage=加入子图
PE_LoadFromFile=从图片文件读取
PE_LoadFromFile_SC=从图片文件读取(&L)
PE_MergeChildImage=合并子图
PE_MergeChildImage_SC=合并子图(&M)
PE_MouseLeftConfirmHint=鼠标左键->确定
PE_MouseRightCancelHint=鼠标右键->取消
PE_NameForPicture=设定图片名称
PE_NeedEditCapturedHint=需要编辑抓取的图片吗？
PE_NoEnoughResToOper=没有足够的内存或资源来完成该操作。
PE_Pencil=画笔
PE_PicDlgFilterName1bBMP=单色位图
PE_PicDlgFilterName24bBMP=24位位图
PE_PicDlgFilterName32bBMP=32位位图
PE_PicDlgFilterName4bBMP=16色位图
PE_PicDlgFilterName8bBMP=256色位图
PE_PicDlgFilterNameAllSupport=所有支持的格式
PE_PicDlgFilterNameBMPS=位图
PE_PicDlgFilterNameGIF=图形交换格式
PE_PicDlgFilterNameJPG=JPEG 文件交换格式
PE_PicDlgFilterNamePNG=便携网络图形
PE_PicDlgFilterNameWBMP=WBMP 图像格式
PE_PicEditor=图片编辑器
PE_PicEditor_SC=图片编辑器(&P)
PE_PickColor=取色
PE_PicLCDRestrict=是否自动适应手机屏幕大小？
PE_PicPreview=图片预览
PE_Polygon=多边形
PE_Rectangle=矩形
PE_ResetSelector=还原选框
PE_RestrictWHAsPropor_SC=按比例约束宽高(&R)
PE_RightClickMenu=鼠标右键->弹出菜单
PE_RoundedRectangle=圆角矩形
PE_Rubber=橡皮
PE_Save_SC=保存(&S)
PE_ScreenCatcher=抓图精灵
PE_SelectedArea=选中的区域
PE_SelectorSize=选框大小
PE_SizeDefine=区域设置
PE_SizeNeedMoreThan1Pixel=图像必须大于1个像素。
PE_SkewRectangle=倾斜的矩形
PE_SolidEllipse=填充的椭圆
PE_SolidRectangle=填充的矩形
PE_Triangle=三角形
PE_TurnLeft90d=逆时针旋转90度
PE_TurnRight90d=顺时针旋转90度
PE_UnkownPicFormatHint=图片类型未知。
PE_VerticalMirrorPen=垂直镜像画笔
PE_ViewMethod=查看方式
PE_ZoomAsLcdPropor=按比例缩放图片到手机屏幕大小
PE_ZoomAsLcdStretch=拉伸图片到手机屏幕大小
PE_ZoomIn=放大
PE_ZoomOut=缩小
Pim_ClearNodeDataHint=该操作将永久删除节点中的所有数据，是否继续？
Pim_DelAllDataHint=该操作将永久删除列表中的所有数据，是否继续？
Pim_DelSelDataHint=该操作将永久删除列表中的选中数据，是否继续？
Pim_DescripExport_CSV=导出为CSV格式文件（不能再次导入）
Pim_DescripExport_CSV_CanImported=导出为CSV格式文件（可以导入恢复）
Pim_DescripExport_HTM=导出为HTML网页文件（不能再次导入）
Pim_DescripExport_HTM_CanImported=导出为HTML网页文件（可以导入恢复）
Pim_DescripExport_MDB=导出整个节点到一个文件（可以导入恢复，推荐作为备份使用）
Pim_DescripExport_RTF=导出为RTF格式文件（不能再次导入）
Pim_DescripExport_TXT=导出为TXT文本格式文件（不能再次导入）
Pim_DescripExport_TXT_CanImported=导出为TXT文本格式文件（可以导入恢复）
Pim_DescripExport_UDX=导出为UDX文件（可以导入恢复）
Pim_DescripExport_VCF=导出为VCF格式文件（可以导入到一个子节点或者传送到手机等设备中，编码为UTF-8）
Pim_DescripExport_VCF_OL=导出为Outlook可以识别的VCF格式文件（可以导入到一个子节点或者OutLook等设备中，编码为ANSI）
Pim_DescripExport_VCS=导出为VCS格式文件（可以导入到一个子节点或者传送到手机等设备中，编码为UTF-8）
Pim_DescripExport_VCS_OL=导出为Outlook可以识别的VCS格式文件（可以导入到一个子节点或者OutLook等设备中，编码为ANSI）
Pim_DescripExport_XLS=导出为XLS格式文件（不能再次导入）
Pim_DescripExport_XLS_CanImported=导出为整个节点到XLS格式文件（可以导入恢复）
Pim_DescripImport_CSV=导入备份的CSV文件
Pim_DescripImport_HTM=导入备份的HTML文件
Pim_DescripImport_MDB=导入备份的MDB文件
Pim_DescripImport_TXT=导入备份的TXT文件
Pim_DescripImport_UDX=导入备份的UDX文件
Pim_DescripImport_VCF=导入备份的VCF文件
Pim_DescripImport_VCS=导入备份的VCS文件
Pim_DescripImport_XLS=导入备份的XLS文件
Pim_DownloadCover=下载操作将覆盖您在软件中修改的数据。
Pim_DownloadCoverCalendarXXX=下载操作将覆盖您%s日历中修改的数据。
Pim_DownloadCoverContactXXX=下载操作将覆盖您%s联系人中修改的数据。
Pim_DownloadCoverGrpXXX=下载操作将覆盖您%s群组中修改的数据。
Pim_DownloadCoverPbPhoneXXX=下载操作将覆盖您%s电话本中修改的数据。
Pim_DownloadCoverPbSimXXX=下载操作将覆盖您%sSIM卡中修改的数据。
Pim_DragPrompt=此操作将插入数据到目标位置，是否继续？
Pim_FileUsedByAnother=不能打开此文件，因为另一个程序正在使用它。
Pim_MarkPrintColumn=对您要打印的列打勾：
Pim_SendDataToRecycleHint=您确认要将所有数据放入回收站中?
Pim_SyncHint=在手机和Outlook, Outlook Express等PIM间同步联系人/日历等数据
Pim_UploadCoverContactXXX=上传操作将更新%s联系人中的数据。
Pim_UploadCoverGrpXXX=上传操作将更新%s群组中的数据。
Pim_UploadCoverPbPhoneXXX=上传操作将更新%s电话本中的数据。
Pim_UploadCoverPbSimXXX=上传操作将更新%sSIM卡中的数据。
Pim_UploadCoverXXX=上传操作将更新%s中的数据。
Pls_AddFolder=添加整个文件夹
Pls_AddMusic=添加音乐
Pls_AddMusicInMob=添加手机上的音乐
Pls_AddMusicInPC=添加电脑上的音乐
Pls_AddMusicToPlsHintXXX=要将所选音乐添加到播放列表%s吗?
Pls_AddPCPlayListFile=添加电脑上的播放列表
Pls_AddToMobPlayList=添加到手机播放列表
Pls_CantEditReadFld=读取音乐文件夹信息失败，无法编辑播放列表。
Pls_ConfirmUpdateMobPlaylistXXX=确认要更新手机播放列表"%s"的内容吗？
Pls_ConfirmUploadNotSuppMusic=电脑播放列表中包含了手机可能不支持的音乐文件，需要将这些文件上传手机吗？
Pls_DealMusicFileError=整理音乐文件时出现，操作中止。
Pls_DealMusicFileWaiting=正在整理音乐文件，请稍候…
Pls_DelPlsFailed=删除播放列表失败。
Pls_DelPlsFailedXXX=有%d个播放列表删除失败。
Pls_DownMusicsInPls=下载播放列表中的音乐文件
Pls_EditPlayList=编辑播放列表
Pls_FailToReadPls=无法读取播放列表。
Pls_FilePathNotExsits=指定的文件路径不存在。
Pls_MaxOfMusicCountXXX=播放列表曲目不能超过%d首。
Pls_MusicCount=曲目数
Pls_MusicItemLevel0=无等级
Pls_MusicItemLevel1=1 星级
Pls_MusicItemLevel2=2 星级
Pls_MusicItemLevel3=3 星级
Pls_MusicItemLevel4=4 星级
Pls_MusicItemLevel5=5 星级
Pls_NewGuideStep11=请选择播放列表的保存位置：
Pls_NewGuideStep21=如果您选择了保存播放列表到电脑，请在此指定完整的保存路径；如果您选择的是保存到手机，则只需要输入播放列表名。
Pls_NewInMob=在手机上新建播放列表
Pls_NewInPC=在电脑上新建播放列表
Pls_NewPlayList=新建播放列表
Pls_OverwriteHint=要替换这个已经存在的播放列表吗？
Pls_PCMusicLib=音乐库
Pls_PlayListFile=播放列表文件
Pls_PlsNewGuide=新建播放列表向导
Pls_ReadMusicFldFailed=读取音乐文件夹信息失败。
Pls_RemoveFromMusicLib=从音乐库中移除
Pls_RemoveIsNeedDelFile=是否需要删除对应的播放列表文件？
Pls_ReplaceItemHint=要替换这个已经存在的音乐项吗？
Pls_SameNameExistsInMobXXX=手机上包含一个名为%s的播放列表。
Pls_SameNameExistsInPlsXXX=在播放列表中已经包含一个名为%s的音乐项。
Pls_SaveModifiedPlsHint=播放列表已被修改，现在保存吗？
Pls_SavePlayList=保存播放列表
Pls_SavePlsCretFldFailed=无法保存播放列表，创建音乐文件夹失败。
Pls_SavePlsFailed=保存播放列表失败。
Pls_SelDstMobPlaylist=请选择你要更新的手机播放列表。
Pls_SelOverwriteFile=下列文件将覆盖手机上已存在的同名文件，你可以在此选择哪些需要上传：
Pls_SetLevel=分级
Pls_SetSelItemLevel=分级选中的项
Podcast_AddChannel=添加频道
Podcast_AddGroup=添加分组
Podcast_AddToDownList=添加到下载列表
Podcast_AllChan=所有频道
Podcast_Author=作者
Podcast_AutoUpdateInter=自动更新间隔时间
Podcast_ChanEmptyHint=频道名称不能为空。
Podcast_ChanMng=频道管理
Podcast_ChanName=频道名称
Podcast_ChanUrl=频道地址
Podcast_DelChanHint=该操作将删除频道[%s]，是否继续？
Podcast_DelFromDownList=确认删除所选项目？
Podcast_DelGrpHint=该操作将删除分组[%s]以及该分组下所有的频道，是否继续？
Podcast_DownChanWait=正在下载RSS资源文件，请稍候……
Podcast_GrpName=分组名称
Podcast_GrpNameMissHint=请输入分组名称。
Podcast_Host=代理服务器
Podcast_Hour=小时
Podcast_IEProxy=与Internet Explorer相同的设置
Podcast_InputUrlHint=请输入RSS资源文件地址。
Podcast_InvalUrlHint=非法的地址。
Podcast_ItemExistsHint=该项目已存在于下载列表中。
Podcast_Mannua=手动设置
Podcast_MaxAutoUpdateChanCnt=允许同时更新的最大频道数目
Podcast_Minutes=分钟
Podcast_NotUseProxy=直接连接
Podcast_Option=播客选项
Podcast_Port=端口
Podcast_Protocol=协议
Podcast_Proxy=代理
Podcast_Pubdate=发布时间
Podcast_Redownload=重新下载
Podcast_ResLib=资源库
Podcast_ResLibPath=资源仓库路径
Podcast_RssDownFail=RSS资源文件下载失败,请取消后重试。
Podcast_RssFileMissHint=没有找到匹配的RSS缓存文件，立即下载？
Podcast_RssFormateErrHint=RSS资源文件格式不正确。
Podcast_Second=秒
Podcast_Update=更新频道
Podcast_UpdateQueFullHint=更新队列已满，请稍候重试。
Podcast_UrlExistsHint=该地址已经存在。
Reg_ByEmailAuto=通过邮件注册（自动发送）
Reg_ByEmailManual=通过邮件注册（手工发送）
Reg_ByNet=通过互联网注册
Reg_CantRegMore=您的序列号已经不能再注册更多的手机，请购买新序列号，谢谢！
Reg_EmailBodyHintXXX=请不要修改本邮件的主题，也不要在本邮件中写技术问题。本邮件正文将不会被技术支持人员阅读。如有技术问题，请发送至 %s。
Reg_EmailCantEmpty=您选择的是邮件注册（自动发送）方式，邮件为必须填写，请输入有效的邮件地址。
Reg_EmailSendErrXXX=发送注册邮件失败，当前剪贴板内容为注册信息，请把该信息作为邮件标题发送到%s。
Reg_ErrCode=序列号或注册码有误，请重新输入！
Reg_ErrHintManualXXX=注册失败，当前剪贴板内容为注册信息，请把该信息作为邮件标题发送到%s。
Reg_ErrServerXXX=服务器内部错误，请联系 %s。
Reg_GetOldCode=您曾经注册过该手机，已取回注册码，建议您抄写或备份注册码，以便将来重装系统时使用。您的注册码是：
Reg_InputBackCode=如果您因为系统重装而需要重新注册，可以直接将备份的注册码(XXXX-XXXX-XXXX-XXXX)输入到下面窗口中
Reg_InputCode=请在下面窗口中输入序列号(XX-XXXX-XXXX-XXXX)。如果您购买的是盒装产品，请打开产品包装找到序列号。
Reg_InputCodeOrBuy=请在下面窗口中输入序列号(XX-XXXX-XXXX-XXXX)。如果您购买的是盒装产品，请在产品包装中查找(并非所有的盒装产品都配送序列号，详情请咨询经销商)；如果该盒装产品没有序列号请点击“购买”按钮；如果您是从网上购买的，请检查您的电子邮箱。
Reg_InputEmail=请输入您的电子邮件地址
Reg_Promises=本软件承诺不会把您电脑中的其它任何资料发送到注册服务器，如有违反，我们将为此承担所有法律责任。
Reg_RegCode=注册码（16位）
Reg_RegSucc=注册完成，建议您抄写或备份注册码，以便将来重装系统时使用。您的注册码是：
Reg_RequestFailed=注册请求发送失败。
Reg_SelectType=选择注册方式
Reg_SendCodeEmailAuto=软件将把您输入的序列号、电子邮件地址，以及软件自动获取的手机和机器标识发送到注册服务器，请注意查收邮件并手动完成注册。（邮件发送过程自动完成）
Reg_SendCodeEmailManual=软件将把您输入的序列号、电子邮件地址，以及软件自动获取的手机和机器标识发送到注册服务器，请注意查收邮件并手动完成注册。
Reg_SendCodeNet=软件将把您输入的序列号、电子邮件地址，以及软件自动获取的手机和机器标识发送到注册服务器，自动注册。
Reg_SerialNum=序列号（14位）
Reg_SnInvalid=您输入的序列号是无效的，请向销售商询问！
Reg_SoftReg=软件注册
Reg_SuggestNet=如果您能够上网，我们强烈建议您通过互联网注册，它通常只需要几秒钟时间。
ReqOp_PleaseWait=请等待
ReqOp_WaitProg=等待进度指示框
Sms_CantImportChatModeActived=进入聊天模式后不能再导入电话号码。
Sms_ChatMode_SC=聊天模式(&C)
Sms_ChatNickname=我说
Sms_CloseAfterSent=发送后关闭
Sms_CloseAfterSent_SC=发送后关闭(&O)
Sms_ColorRefReceived=-绿色：收到的信息
Sms_ColorRefSendDelay=-紫色：发送暂缓
Sms_ColorRefSendFailed=-红色：发送失败
Sms_ColorRefSending=-灰色：正在发送
Sms_ColorRefSendSucc=-蓝色：发送成功
Sms_ColorRefSent=-黑色：已发送
Sms_ContentCutHint=短信内容超出最大长度的部分将被截断，是否继续？
Sms_DelHint=删除选中的短信
Sms_DownloadHint=从手机下载短信
Sms_Editor=短信编辑器
Sms_EditSmsTelTo=保存电话号码到
Sms_FindHint=查找短信
Sms_Forward_SC=转发(&F)
Sms_ForwardHint=转发短信
Sms_InputSmsCenter=请输入短信中心号码：
Sms_ItemsStates=条目
Sms_NewHint=新建短信
Sms_Node_Inbox=收件箱
Sms_Node_Outbox=发件箱
Sms_Node_Phrase=常用语
Sms_Node_Recycle=回收站
Sms_Node_SendLog=发送日志
Sms_Node_Sentbox=已发箱
Sms_NormalMode_SC=普通模式(&N)
Sms_NoSelectedMessage=没有短信被选中
Sms_OutSmsNotEmptyXXX=您还有%d条短信尚未发出，终止程序可能导致这些短信不能发送成功。还要退出程序吗？
Sms_PrintHint=打印选中的短信
Sms_RegisterHint=请注册以消除短信后附着的厂商标记，谢谢！
Sms_ReplyHint=回复短信
Sms_ReportDelay=状态报告：发送暂缓。
Sms_ReportFail=状态报告：发送失败。
Sms_ReportSucc=状态报告：发送成功。
Sms_Root_Local=本地
Sms_Root_Mobile=手机
Sms_Root_Other=其他
Sms_SelContactButNotDownload=无法获取该设备的联系人信息，请先对此设备的联系人数据进行下载操作。
Sms_SelContactButNotDownloadIsDownNow=无法获取该设备的联系人信息，请先对此设备的联系人数据进行下载操作。现在就下载吗？
Sms_SendTo_SC=收件人(&T)
Sms_State_Deleted=删除
Sms_State_Modified=修改
Sms_State_New=新建
Sms_State_Read=已读
Sms_State_ReportSendOut=已经发送
Sms_State_ReportSentDelay=发送暂缓
Sms_State_ReportSentFail=发送失败
Sms_State_ReportSentSucc=发送成功
Sms_State_Sent=已发
Sms_State_Unread=未读
Sms_State_Unsent=未发
Sms_Store_Both=SIM和手机
Sms_Store_Mem=手机
Sms_UploadHint=上传短信修改到手机
Sync_AddItem=新增条目
Sync_AnalyzeCalendarXXX=分析 %s 中的日程
Sync_AnalyzeContactsXXX=分析 %s 中的联系人
Sync_AnalyzeEventsXXX=分析 %s 中的约会
Sync_AnalyzeTodosXXX=分析 %s 中的任务
Sync_Anchor=游标
Sync_AutoSync=自动选择
Sync_Calendar=日程安排
Sync_CalendarUpdateStatusXXX=%s中日程安排的更新情况
Sync_CancelHint=正在进行数据同步，是否需要取消该操作？
Sync_CapaFull=容量已满
Sync_CapaFull2=手机的总条数满、单日条数满或手机内存不足
Sync_ChgLog=修改日志
Sync_ClashIgnore=跳过记录，保留设备各自更改(&G)
Sync_ClashSource1=以手机的记录为主(&1)
Sync_ClashSource2=以PIM软件的记录为主(&2)
Sync_ClearLog=日志文件过多，是否需要清理？
Sync_CmpItems=比较双方数据...
Sync_Collision=同步冲突
Sync_ColProc=冲突处理...
Sync_CommSetting=当前设置
Sync_Communication=通讯选项
Sync_CompareCalendar=比较双方的日程
Sync_CompareContacts=比较双方的联系人
Sync_CompareEvents=比较双方的约会
Sync_CompareTodos=比较双方的任务
Sync_Conflict=冲突
Sync_ConflictCount=冲突条目
Sync_Connect=正在连接...
Sync_Connected=已经连接
Sync_ConnInterrupt=连接中断
Sync_ConnPort=连接端口：
Sync_ConnSpeed=连接速率：
Sync_ConnTimeOut=连接超时
Sync_ConnType=连接类型：
Sync_ContactUpdateStatusXXX=%s中联系人的更新情况
Sync_ContentErr=内容不符合要求
Sync_ContentErrContinue=同步失败，条目内容不符合要求，是否忽略该错误继续同步？
Sync_CountStrFmt=(%d / %d)
Sync_CreatEngFailed=创建同步引擎失败。
Sync_DataSource=数据源
Sync_DataType=数据类型
Sync_DeleteLogWarning=该操作将删除选中的同步日志文件，请确认是否继续？
Sync_DevCapaFullContinueXXX=同步失败，%s 容量已满，是否忽略该错误继续同步？
Sync_DevCapaFullXXX=%s容量已满
Sync_Disconn=断开连接
Sync_Disconnected=手机连接已断开
Sync_EndTime=结束时间
Sync_ErrMob=操作被手机拒绝，请重试、重新连接手机、或重启手机。
Sync_ErrPim=操作被 %s 拒绝，可能遇到内部错误，您可以考虑重启电脑以修复该错误。
Sync_FaildReason=失败原因
Sync_FailedContinue=有条目同步失败，是否忽略该错误继续同步？
Sync_FailedTrySlow=同步失败，您是否想尝试进行一次慢同步？
Sync_Get=读取条目
Sync_GetChgLog=获取更新列表...
Sync_GetDevInf=获取设备信息...
Sync_Hint=有记录在两个设备中都作了修改，请选择：
Sync_Information=信息
Sync_InitEngFailed=初始化同步引擎失败。
Sync_InitLogFailed=初始化日志失败。
Sync_InitSourceFailed=初始化数据源失败。
Sync_ListCalendarXXX=读取 %s 中的日程
Sync_ListContactsXXX=读取 %s 中的联系人
Sync_ListEventsXXX=读取 %s 中的约会
Sync_ListTodosXXX=读取 %s 中的任务
Sync_MobCancel=手机端取消
Sync_Model=同步方式
Sync_ModType=修改类型
Sync_NewlyLog=最新日志
Sync_NoLog=该日志已不存在。
Sync_NotEnoughSrc=没有足够的数据源(需要两个)
Sync_NoteUpdateStatusXXX=%s中备忘录的更新情况
Sync_NotReady=数据源没有准备好，或手机没有连接。
Sync_NotSupport=%s不支持%s的同步
Sync_NotSuppSync=不支持同步
Sync_OlProg=正在取消，请确认是否有Outlook访问提示窗未关闭...
Sync_OperateInterrupt=操作中断
Sync_OtherInfo=其他信息：
Sync_Phone=手机
Sync_PhoneBusy=手机忙
Sync_PhoneCapaFullContinue=同步失败，原因可能是手机的总条数满、单日条数满或手机内存不足，是否忽略该错误继续同步？
Sync_PhoneClass=手机类型：
Sync_PhoneInit=手机正在初始化
Sync_PimConfig_SC=PIM 配置(&P)...
Sync_Please_SelectWeek=请选择星期
Sync_Policy=策略
Sync_Prepare=同步准备...
Sync_PrgBar=进度指示
Sync_Processing=正在处理
Sync_reCover=恢复数据表
Sync_RejectByContinueXXX=同步失败，操作被 %s 拒绝，是否忽略该错误继续同步？
Sync_RejectByXXX=%s拒绝
Sync_RemindUser=提示用户
Sync_RemoveItem=删除条目
Sync_Selected_ConnMob=您已选择在每次连接手机的时候同步
Sync_Selected_EverydayXXX=您已选择在每天的%s同步
Sync_Selected_Manually=您已选择手动同步
Sync_Selected_MonthXXX=您已选择在每月第%d天的%s同步
Sync_Selected_WeekXXX=您已选择在%s的%d同步
Sync_SelectPolicy=若有条目在两个数据源中都作了修改，请选择：
Sync_SelectSource=请选择数据源
Sync_SelectSyncType=请选择同步类型
Sync_Setting_SC=设置(&S)
Sync_ShowLog_SC=日志(&L)
Sync_Slow_SC=慢同步(&O)
Sync_SlowSync=慢同步
Sync_SourcePim=PIM软件
Sync_StartTime=开始时间
Sync_SuppNotGood=对同步支持不好
Sync_Sync_SC=同步(&S)
Sync_SyncAnySucc=同步部分成功
Sync_SyncBeg=同步开始
Sync_SyncFailed=同步失败。
Sync_SyncFast=快同步，
Sync_SyncLog=同步日志
Sync_SyncOption=同步选项
Sync_SyncResult=同步结果
Sync_SyncSemi=半慢同步，
Sync_SyncSlow=慢同步，
Sync_SyncSucc=同步成功
Sync_SyncType=同步类型
Sync_TransferPrepareCalendar=准备更新日程
Sync_TransferPrepareContacts=准备更新联系人
Sync_TransferPrepareEvents=准备更新约会
Sync_TransferPrepareNotes=准备更新备忘录
Sync_TransferPrepareTodos=准备更新任务
Sync_TwoWayFast=双向快同步
Sync_TwoWaySlow=双向慢同步
Sync_UnknownErr=其它错误
Sync_UpdateCalendarXXX=更新 %s 中的日程
Sync_UpdateContactsXXX=更新 %s 中的联系人
Sync_UpdateEventsXXX=更新 %s 中的约会
Sync_UpdateNotesXXX=更新 %s 中的备忘录
Sync_UpdateTodosXXX=更新 %s 中的任务
Sync_UserCancel=用户取消
Sync_WaitSyncOver=正在取消，请稍侯...
Sys_AppFontName=宋体
Sys_AppFontSize=9
Sys_ArrageIconsBy_SC=排列图标(&I)
Sys_Back=后退
Sys_ByModifiedTime_SC=修改时间(&M)
Sys_ByName_SC=名称(&N)
Sys_BySize_SC=大小(&S)
Sys_ByType_SC=类型(&T)
Sys_CantVisitXXX=无法访问 %s 。
Sys_CopyFromFolder_SC=从文件夹拷入(&F)
Sys_CopySelItemsToFolder=将选定的项目复制到文件夹：
Sys_CopyToFolder_SC=复制到文件夹(&C)
Sys_DeleteSelItemsHint=确认要删除所选项吗？
Sys_Details_SC=详细信息(&D)
Sys_FileDelAllHint=该操作将删除当前文件夹下的所有文件和文件夹，要继续吗？
Sys_FileExistsHint1XXX=该文件夹已包含一个名为%s的文件。
Sys_FileExistsHint2XXX=要替换这个已经存在的文件吗？
Sys_FileFormat_AVI=AVI 文件
Sys_FileFormat_CSV=CSV 文本
Sys_FileFormat_HTM=WEB 页
Sys_FileFormat_MDB=Access数据库文件
Sys_FileFormat_RTF=RTF 格式
Sys_FileFormat_TXT=纯文本
Sys_FileFormat_UDX=UDX文件
Sys_FileFormat_VCF=vCard文件
Sys_FileFormat_VCF_OL=OutLook vCard文件
Sys_FileFormat_VCS=vCalendar 文件
Sys_FileFormat_VCS_OL=OutLook vCalendar 文件
Sys_FileFormat_XLS=Excel 表格
Sys_FileNameErrCharHint=文件名不能包括以下字符：
Sys_FileNotExists=找不到文件，请检查所给的文件名是否正确。
Sys_FileReplaceTitle=确认文件替换
Sys_FolderExistsHint1XXX=该文件夹已包含一个名为%s的文件夹。
Sys_FolderExistsHint2=如果现有文件夹中的文件名与正移动或者复制的文件夹中的文件名相同，这些文件将被替换。是否移动或复制文件夹？
Sys_FolderHasBeRemoved=此文件夹已被移动或删除。
Sys_FolderNotExistsHint=找不到目录，请检查所给的路径是否正确。
Sys_FolderReplaceTitle=确认文件夹替换
Sys_Forward=前进
Sys_Icons_SC=图标(&N)
Sys_InvertSelection_SC=反向选择(&I)
Sys_Items=项目
Sys_List_SC=列表(&L)
Sys_ModifiedTime=修改时间
Sys_MoveSelItemsToFolder=将选定的项目移动到文件夹：
Sys_MoveToFolder_SC=移动到文件夹(&O)
Sys_OpenMethod_SC=打开方式(&H)
Sys_QueryRestartPcNow=想现在就重新启动计算机吗？
Sys_Redo=重做
Sys_Refresh=刷新
Sys_RenameErrExistsNameHintXXX=无法重命名%s，指定的文件与现有文件重名。
Sys_RenameErrNameEmptyHint=必须键入文件名。
Sys_RenameErrNameTooLongHintXXX=无法重命名%s，指定文件名或扩展名太长。
Sys_Restore_SC=还原(&R)
Sys_Save=保存
Sys_Save_SC=保存(&A)
Sys_SaveAs=另存为
Sys_SaveAs_SC=另存为(&A)
Sys_SearchRange=查找范围：
Sys_SelectAll=全选
Sys_SelectAll_SC=全选(&A)
Sys_SelectFileDirForCopy=选择将要拷贝的文件或者文件夹
Sys_SelectItemViewInfo=选定项目可以查看其说明。
Sys_Shortcut=快捷方式
Sys_SystemOutOfResource=系统资源缺乏。
Sys_Thumbnails_SC=缩略图(&H)
Sys_Tiles_SC=平铺(&S)
Sys_TotalFileSize=总计文件大小
Sys_Undo=撤销
Sys_Undo_SC=撤消(&U)
Sys_Up=向上
Sys_View_SC=查看(&V)
Sys_Views=查看
TA_Dict_AnimateFacture=定制动画
TA_K6_Connect_HintInfo=该手机是首次与软件建立连接，请确保手机处于“序列接口”通信模式。
TA_Media_Node_AllFiles=文件管理
TA_Media_Node_Logo=定制图片
TA_Media_Node_Mms=定制彩信
TA_Media_Node_Tone=定制铃声
TA_Media_Node_Video=定制视频
Update_CheckVerNow=正在检测版本信息
Update_CheckVerOver=检测版本信息完成
Update_ConnNetFailed=连接网络出现错误，请检查您的网络后重试。
Update_DownloadFailed=下载文件过程中遇到一个错误，下载终止。请检测您的网络后重新启动升级程序。
Update_DownloadFailedTitle=下载失败
Update_DownloadNowXXX=正在下载文件%s
Update_DownloadOver=下载完成
Update_DownloadSucc=下载更新文件完成，请退出程序后，点击“完成”以完成程序更新。
Update_ExitHint=自动升级过程还没有完成，您是否要退出？
Update_Hint_ForceGoOn=强制继续
Update_Hint_NoteOperate=提示：关闭以上程序后点击“继续”，将会继续更新工作，否则点击“退出”终止本次更新并退出更新程序。
Update_Hint_NotePro=要完成更新工作，需要您关闭以下正在运行的程序：
Update_NeedFollowUpdateHint=检测到上次升级过程未完成，自动升级程序需要继续以完成上一次的更新，点击“下一步”开始继续下载升级文件。
Update_NeedUpdateVerXXX=检测到最新的可用更新为：%s 点击下一步开始下载升级文件。
Update_NewestVerNow=您的版本为当前最新版本不需要升级。
Update_NoSuitChangeLog=没有在服务器上找到对应的更新文件，请从我们网站下载完整版本升级。
Update_Over=更新完成
Update_Over_lanuchMainExeXXX=立即运行%s
Update_Over_verHintXXX=当前版本为 V%s，单击“%s”退出更新程序。
Update_Recheck=重新检测
Update_RecheckHint=如果您想重新检测最新版本请点击“重新检测”
Update_VerNumInvalid=取得的升级信息不完整，请到我们的网站下载最新版本安装升级。
